#!/bin/bash
#SBATCH --job-name=sm_8_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_8_SLSQP_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_8_pf.lp SLSQP 8
echo "Ended at: " 
date
